[VERSION]
major = 1
minor = 1

[VARIATION]
base_container = "..\Asobo_C172sp_classic"

[FLTSIM.0]
title = "C172SP|PPACR|Ecofly Virtual Airlines" ; Variation name
panel = "01" ; panel folder
sound = "" ; sound folder
model = "" ; model folder
texture = "01" ; texture folder
description = "Cessna Skyhawk G1000|PPACR|Ecofly Virtual Airlines" ; Variation description.
ui_type = "ECOFLY (PPACR)" ; e.g. 747-400, 172
ui_variation = "ECOFLY (PP-ACR)" ; e.g. World Air, IFR Panel
ui_createdby = "Ecofly Virtual Airlines" ; e.g. Asobo Studio, Microsoft, FSAddonCompany, etc
atc_id = "PPACR" ; tail number
atc_airline = "Ecofly" ; airline name
icao_airline = "ECF" ; airline icao code